Subject: SEO Candidate - Ashav raj
From: Ashav raj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Aug 2022 02:42:45 -0400

| | SEO  Test

Name | Ashav raj
E-mail | [email-masked]
Phone Number | (8860049273) 8860049273
Where do you currently live (area) | Sector 12 ,Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Global It sources | SEOManager | July 2022 | 25 k
Previous Employer 2 | Rizvi Realty Pvt Ltd | SEO Executive | jan 2021 | 20 k

Have you independently worked on SEO for any website?  If yes, what was the website, and what were the keywords? | Yes, I have worked independently worked on SEO for any website .https://globalitsources.com/  and Digital Marketing Company in Noida SEO Company in Noida
Have you done SEO for any international websites? If yes, which ones and in what countries were you working on ranking them? | Yes I have done SEO for any international websites. I have worked in international countries like USA ,UK ,Australia countries . i have ranked on them .
Give a list of Keywords that you have ranked and name of websites | Digital Marketing Company in Noida ,Seo Company in Noida .The name of websites is https://globalitsources.com/
How do you do Keyword Research? | keyword.io is tools where keywords research.
What activities do you perform Off Page? | I have worked on off page activities like Social Bookmarking ,Classifieds , Image Sharing ,PDF Submission , PPT Submission ,Blog Submission.

| |